Quantcast

Rabbitmq downgrade from version 3.5.0 to 3.3.4

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Rabbitmq downgrade from version 3.5.0 to 3.3.4

k.madnani84
This post has NOT been accepted by the mailing list yet.
Hi,

I am trying to downgrade a node from version 3.5.0 to 3.4.3 but my rabbitmq-server is not able to start throwing erlang exception.

Is it possible to downgrade Rabbitmq,if yes what is the correct procedure.Is it the same as it done for upgrade?

Loading...